<!doctype html>
<!--
     Hey hey!  Thanks for checking out this website!
     There's comments around how all this works (as I understand it right now).
     If you wanna make yr own site, you can copy all this as a start.  It's there for you!
     We're sharing!

     Also, the greatest boardgame is Power Grid.


-->
<html>
  <head>
    <!-- Title is what shows up in the browser window -->
    <title>Wellington Boardgame Library!</title>
    <!-- We add this to make the site show quote characters and other unicode correctly -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <!-- We add this so the site resizes on mobile phones correctly -->
    <meta name="viewport" content = "width=device=width, initial-scale=1">
    <!-- This links to all our styling for the site.  Our html determines the structure of the page, but the CSS sets the aesthetic -->
    <link rel="stylesheet" href="aesthetic/stylesheet.css" type="text/css" />
  </head>
  <body id="entrance">
    <h1>Wellington Boardgame Cluuuub!!!!!</h1>
    <a href="home.html" title="entrance to the main homepage for the boardgame club">Enter</a>
     <div id="the-greeter">
      <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 100 125" enable-background="new 0 0 100 100" xml:space="preserve"><g><path d="M57.4,54.9c0-0.3-0.1-0.5-0.2-0.7l-1-3.1c3.5-2.8,5.7-7,5.9-11.7c0.3,0,0.7-0.1,1-0.1c5.6-0.9,7.9-2.1,7.9-4.1   c0-1.1,0-3.3-11.7-4.5l-12-24.7C47,5.3,46.5,5,45.9,5s-1.1,0.3-1.3,0.8l-12.2,25c-8.4,1.1-9.6,2.8-9.6,4.3c0,1.9,2.2,3.1,7.7,4   c0.1,4.8,2.4,9.1,5.9,11.9L25.7,84.1c0,0.1-0.1,0.3-0.1,0.5c0,5.8,9.1,10.4,20.7,10.4c11.6,0,20.7-4.6,20.7-10.4   c0-0.2,0-0.3-0.1-0.5L57.4,54.9z M31,34.1c0,0.5,0.3,1,0.8,1.3c0.7,0.4,1.6,0.1,2-0.7l12-24.7l12,24.7c0.3,0.5,0.8,0.8,1.3,0.8   c0.2,0,0.4,0,0.7-0.2c0.6-0.3,0.9-0.9,0.8-1.6c3.5,0.4,5.5,1,6.5,1.4c-2.4,0.9-9.2,2.1-20.4,2.1c-6,0-10.7-0.3-14.2-0.8   c-0.2-0.1-0.4-0.2-0.6-0.2c-0.2,0-0.3,0-0.5,0c-2.4-0.4-4.1-0.8-5.1-1.2C27.3,34.8,28.7,34.4,31,34.1z M33.5,39.6   c3.9,0.5,8.6,0.7,13.4,0.7c4.4,0,8.6-0.2,12.2-0.6c-0.5,6.6-6,11.8-12.8,11.8C39.5,51.5,33.9,46.2,33.5,39.6z M46.3,54.5   c2.6,0,5.1-0.7,7.3-1.8l0.7,2.3c-0.8,1.5-4.5,7.2-19.6,10.9L39,52.7C41.1,53.9,43.6,54.5,46.3,54.5z M46.3,92   c-10.2,0-17.4-3.8-17.6-7.2l5-15.5c13.3-3,19.3-7.6,21.9-10.7l8.4,26.2C63.6,88.2,56.5,92,46.3,92z"/><path d="M77.2,51.2c-0.2-0.6-0.8-1-1.4-1l-4.7,0l-1.4-4.5c-0.2-0.6-0.8-1-1.4-1s-1.2,0.4-1.4,1l-1.4,4.5l-4.7,0   c-0.7,0-1.2,0.4-1.4,1s0,1.3,0.6,1.7l3.9,2.8L62,60.1c-0.2,0.6,0,1.3,0.5,1.7c0.5,0.4,1.2,0.4,1.8,0l2.3-1.7v13.5   c0,0.8,0.7,1.5,1.5,1.5s1.5-0.7,1.5-1.5V60.1l2.3,1.7c0.3,0.2,0.6,0.3,0.9,0.3c0,0,0,0,0,0c0.8,0,1.5-0.7,1.5-1.5   c0-0.3-0.1-0.5-0.2-0.7l-1.4-4.3l3.9-2.8C77.1,52.5,77.4,51.8,77.2,51.2z M70.1,53.8c-0.5,0.4-0.8,1.1-0.6,1.7l0.3,1L69,55.9   c0,0,0,0,0,0c-0.1-0.1-0.2-0.1-0.4-0.2c0,0-0.1,0-0.1,0c-0.1,0-0.3-0.1-0.4-0.1s-0.3,0-0.4,0.1c0,0-0.1,0-0.1,0   c-0.1,0-0.3,0.1-0.4,0.2c0,0,0,0,0,0l-0.9,0.7l0.3-1c0.2-0.6,0-1.3-0.6-1.7l-0.9-0.6l1.1,0c0.7,0,1.2-0.4,1.4-1l0.3-1.1l0.3,1.1   c0.2,0.6,0.8,1.1,1.4,1l1.1,0L70.1,53.8z"/></g><text x="60" y="95" fill="#ffffff" font-size="2px" font-weight="light" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">Wizard Icon Created by Till Teenck</text><text x="60" y="100" fill="#ffffff" font-size="2px" font-weight="light" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">from the Noun Project</text></svg>
    </div>
  </body>
</html>
